# Custom module library for general purposes.
nodehive_visualeditor:
  js:
    js/nodehive-visualeditor.js: {}
  css:
    theme:
      css/css.css: {}
  dependencies:
    - core/jquery
    - core/drupal
    - core/once
    - core/drupalSettings

recent_edit_form:
  css:
    theme:
      css/recent-edit-form.css: {}

node_edit_form:
  css:
    base:
      css/node-edit-form.css: {}

content_browser:
  css:
    base:
      css/content-browser.css: {}
